The CIS template fails on the VigilEnt Security Agent for Unix. (NETIQKB48882)

  • 7748882
  • 02-Feb-2007
  • 24-May-2007

Resolution

fact
NetIQ Vulnerability Manager 5.5

fact
VigilEnt Security Agent for Unix 5.0

symptom
The CIS template fails on the VigilEnt Security Agent for Unix.

symptom
When I try to run a CIS policy template on my Unix computer, it does not work.

cause
You must update the Common Agent on the Unix agent system for Center for Internet Security (CIS) benchmark templates to function properly.

fix

NetIQ Technical Support has confirmed that this is a problem in NetIQ Vulnerability Manager and has provided a patch, VigilEnt Security Agent for Unix 5.0 Hotfix 48882, to address the issue. This hotfix enables your Unix computers to download and use the Center for Internet Security (CIS) benchmark templates for Unix platforms.

This hotfix requires VigilEnt Security Agent for Unix 5.0 Service Pack 1.

To download the required hotfix:

  1. Browse to www.netiq.com/support/vsm/extended/hotfixes.asp.
  2. Click NetIQ Security Agent for Unix.
  3. Click the 5.00 tab.
  4. Click p501p55.zip.
  5. Click Save to download the hotfix file to your computer.

To use Unix Manager within Vulnerability Manager to install this hotfix on agent computers:

  1. Start the Vulnerability Manager console.
  2. Start the Unix Manager console within Vulnerability Manager.
  3. Click Manage Agents.
  4. Click Scan All Hosts to verify all agents are active and registered.
  5. On the Hosts menu, click Patch Mgr.
  6. Click Load and select the p501p55.zip file.
  7. Select the hosts to which you want to apply this hotfix.
  8. Select 5.0.1.55 as the patch to apply.

To use the standalone Unix Manager to install this hotfix on Unix agent computers:

  1. In Unix Manager, click Manage Agents.
  2. Click Scan All Hosts to verify all agents are active and registered.
  3. On the Hosts menu, click Patch Mgr.
  4. Click Load and select the p501p55.zip file.
  5. Select the hosts to which you want to apply this service pack.
  6. Select 5.0.1.55 as the patch to apply.
  7. Click Apply to update the selected hosts.

Hotfix 48882 modifies the files in the following directories in the installation directory on the agent computer:

  • * /vsaunix/<OS-TYPE>/cmnagent/bin
  • * /vsaunix/<OS-TYPE>/cmnagent/lib

Once you apply this hotfix, you can download the CIS templates from the Vulnerability Manager AutoSync server.



note

For more information about VigilEnt Security Agent for Unix, Vulnerability Manager, and this hotfix, contact Technical Support at www.netiq.com/support.



Additional Information

Formerly known as NETIQKB48882

Feedback service temporarily unavailable. For content questions or problems, please contact Support.